Subject: Pine 3.91 compile problem on StunOS 4.1.1 + workaround

From: [email-masked] (David Iain Greig)
Date: 28 Oct 1994 21:06:42 GMT

When building Pine, I was getting a problem with using the -ldl flag
for ld.  This should have included dynamic linking in Pine, but there
is only a libdl.so.1.0 file in /lib, not the libdl.sa.1.0 that ld was 
looking for. (As an error message stated at link-time.)

I removed the -ldl flag and recompiled.  It seems to have worked.  
Go figure.

Just thought I'd mention it.  I may be missing lib files, this is an
old Sun.

If there are any important things I should know, please email, as I do
not read this group.

--D.
[email-masked]